<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="8dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <View
                android:layout_width="48dp"
                android:layout_height="24dp"
                android:layout_marginLeft="16dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="48dp"
                android:layout_height="24dp"
                android:layout_marginLeft="8dp"
                android:background="@drawable/bg_skeleton_radius_999" />

            <View
                android:layout_width="48dp"
                android:layout_height="24dp"
                android:layout_marginLeft="8dp"
                android:background="@drawable/bg_skeleton_radius_999" />
        </LinearLayout>

        <include layout="@layout/item_skeleton_forum_activity" />

        <include layout="@layout/item_skeleton_forum_activity" />

        <include layout="@layout/item_skeleton_forum_activity" />

        <include layout="@layout/item_skeleton_forum_activity" />
    </LinearLayout>
</RelativeLayout>